Contenu | Rechercher | Menus

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
gespeaker [Le 21/08/2016, 21:45]
82.226.180.130 [Utilisation] ajout pb connus
gespeaker [Le 14/08/2017, 11:37] (Version actuelle)
L'Africain Maj de la page
Ligne 1: Ligne 1:
-{{tag> accessibilité audio}}+{{tag>Xenial ​accessibilité audio}}
 ---- ----
 ======Gespeaker===== ======Gespeaker=====
Ligne 5: Ligne 5:
  
 |{{:​gespeakerlicence.png?​200}}|{{:​gespeaker.png?​200}}| |{{:​gespeakerlicence.png?​200}}|{{:​gespeaker.png?​200}}|
-===== Pré-requis ===== 
  
-  * Disposer des [[:​sudo|droits d'​administration]]. 
-  * Disposer d'une connexion à Internet configurée et activée. 
 ===== Installation ===== ===== Installation =====
  
-Pour installer ce logiciel, il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>gespeaker|gespeaker]]**.+Pour installer ce logiciel, il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​gespeaker]]**.
  
 ===== Utilisation ===== ===== Utilisation =====
-Lancez l'​application ​depuis le menu //​Applications->​Son et vidéo->​Gespeaker// ​ou depuis un [[:​terminal]] ​saisissez ​la [[:​commande_shell|commande]] suivante : +  
-<​code>​gespeaker</​code>​+Lancez l'​application ​comme indiqué [[:​tutoriel:​comment_lancer_application|ici]] ​ou via le [[:​terminal]] ​(toutes [[:​versions]] ou [[:​variantes]] d'​Ubuntu) avec la [[:​commande_shell|commande]] suivante :​ <​code>​gespeaker</​code>​
  
 ===== Problèmes connus ===== ===== Problèmes connus =====
 ==== Ne se lance pas dans Ubuntu 16.04 ==== ==== Ne se lance pas dans Ubuntu 16.04 ====
-Erreur ​"module dbus non trouvé"+Erreur ​''​module dbus non trouvé''​.
  
-Gespeaker nécessite le paquet python-dbus.+Gespeaker nécessite ​d'​[[:​tutoriel:​comment_installer_un_paquet|installer ​le paquet]] **[[apt>python-dbus]]**.
  
-Celui-ci n'est pas installé (problème de dépendances ?) 
  
-L'​installer manuellement ​résous ​le problème.+L'​installer manuellement ​résout ​le problème.
  
 ===== Désinstallation ===== ===== Désinstallation =====
Ligne 32: Ligne 28:
 ===== Voir aussi ===== ===== Voir aussi =====
   * [[http://​www.muflone.com/​gespeaker/​|Site officiel de gespeaker]].   * [[http://​www.muflone.com/​gespeaker/​|Site officiel de gespeaker]].
-  * Sources : [[https://​github.com/​muflone/​gespeaker/​]]+  * Sources : [[https://​github.com/​muflone/​gespeaker/​|Sources de l'​application]]
   * Basé sur [[http://​www.simple-linux.com/​fr/​gespeaker-une-interface-graphique-pour-espeak/​|cet article]] sur « Simple-Linux ». FIXME il s'agit vraiment de l' auteur original ?   * Basé sur [[http://​www.simple-linux.com/​fr/​gespeaker-une-interface-graphique-pour-espeak/​|cet article]] sur « Simple-Linux ». FIXME il s'agit vraiment de l' auteur original ?
-  * [[http://​www.guideubuntu.com/​2011/​04/​laissez-votre-ubuntu-lire-des-documents.html|Laissez votre Ubuntu lire des documents à haute voix avec Gespeaker ]] sur << guideubuntu.com >> (lien mort 10 mars 2014) + 
- +
  ----  ----
 //​Contributeurs principaux : [[utilisateurs:​mario_26]],​ légères retouches : [[utilisateurs:​fabux]].//​ //​Contributeurs principaux : [[utilisateurs:​mario_26]],​ légères retouches : [[utilisateurs:​fabux]].//​


Le contenu de ce wiki est sous licence : CC BY-SA v3.0